.product-grid__img {
    float: left;
    width: 50%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.product-grid .product-grid__inner {
    display: flex;
    /* flex: 1 1 auto; */
    flex-direction: column;
    padding: 10px 10px 10px;
    justify-content: space-between;
    width: 50%;
}

.product-grid .product-grid__inner .list-tour-options {
    max-height: 60px !important;
    overflow: hidden;
    color: #4a4a4a;
    line-height: 16px;
    max-height: 16px;
    font-weight: 400;
    font-size: 13px;
}



.product-grid .product-grid-item {
    position: relative;
    display: flex;
    flex-direction: row;
    border-radius: 4px;
    overflow: hidden;
    /* height: 100%; */
    background: #fff;
    border-radius: 8px;
    position: relative;
    margin-bottom: 25px;
    box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
}

.product-grid .product-grid-item .product-grid__img img {
    width: 100%;
    border-radius: 8px 0 0 0;
}

.product-grid {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    align-items: stretch;
}

.product-grid__bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: auto;
    margin-bottom: 15px;
}

.product-grid__bottom .price__value {
    color: #e87108;
    font-weight: 500;
    white-space: nowrap;
}

.product-grid__title a {
    color: #01374f;
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    text-s: 1px;
    -webkit-text-stroke: .01em rgba(0, 0, 0, .1);
    text-shadow: 0.02em 0 #7d7766;
}

.product-grid__title {
    /* height: 60px; */
    overflow: hidden;
    /* margin-bottom: 5px; */
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
}

.product-grid__tags {
    position: absolute;
    left: 10px;
    top: 5px;
}

.product-grid__tags li {
    z-index: 3;
    padding: 5px 10px;
    font-size: 13px;
    color: #0279c0;
    -webkit-transform: translate3d(0, 0, 0);
    margin-bottom: 10px;
    border-radius: 3px;
    /* opacity: 0.7; */
    border: 1px solid #ffffff9c;
    background: #fff;
}

.best-price {
    background: #ec4070;
}

.ideaboxWeather {
    padding: 20px;
    color: #fff;
    border-radius: 3px;
}

.product-grid-item .tour-meta {
    background-color: #3232327d;
    margin-left: 20px;
    margin-right: 20px;
    padding: 10px 0;
    border-radius: 4px;
    text-align: center;
    box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
    z-index: 1;
    border: 1px solid #bee3e5;
    line-height: 1;
    color: #fff;
    position: absolute;
    bottom: 5px;
}

.product-grid-item .tour-meta ul li {
    /* color: #19b8fd; */
    display: inline-block;
    /* font-size: 14px; */
    line-height: 1;
    padding: 0 5px;
    position: relative;
    /* font-weight: 700; */
    font-size: .875rem;
}

@media (min-width: 840px) {
    .d-md-none {
        display: none !important;
    }
}
.price__value {font-size: 18px;
    color: #ff8b1a;
    font-weight: 700;} 
. geodir-category-price {line-height: 1;}